IF OBJECT_ID('[DREAM].[DimDreamKommune]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [DREAM].[DimDreamKommune] ON 
IF NOT EXISTS (SELECT 'T' FROM [DREAM].[DimDreamKommune] WHERE [DimDreamKommuneID] = -1 )
  INSERT INTO [DREAM].[DimDreamKommune]([DimDreamKommuneID]) VALUES (-1)
UPDATE [DREAM].[DimDreamKommune] SET
   [Kommunenummer] = -1
	,[Kommune] = 'Ukendt'
	,[Region] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimDreamKommuneID] = -1
SET IDENTITY_INSERT [DREAM].[DimDreamKommune] OFF 
END
GO
